Subject: acka-games Digest V4 #98
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Fri, 20 Aug 1999 00:00:06 -0400 (EDT)

acka-games Digest	Thursday, August 19 1999	Volume: 04  Issue: 098

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers)
Date: Thu, 19 Aug 1999 00:26:30 -0400 (EDT)

At 11:37 PM 8/18/99 -0400, you wrote:
>Time to vote on the definitions for chiasmus.
>Nobody submitted a definition similar to the actual definition or
>similar to any other submitted definition, though one player failed
>to submit a definition.
>
>1. A state of despair or hopelessness.
>2. inversion in the second of two parallel phrases 
>3. ""
>4. A plant of the lily family, particularly one with an edible bulb.
>5. according to Galen's theory, the energy within organisms that makes them
>   alive and is lost with death. 
>6. A place where sensory nerves carrying information from different sides of
>   the body cross over each other on their way to opposite sides of the
brain.
>7. The philosophical concept of nothingness.
>
>Bluffers, cast your votes publicly.
>
>/dev/joe
> 

I don't think it is giving much away to say that I did not submit the
default definition.  I also do not think it is giving much away to say that
I later saw the ing word used and figured out an approximation of its
actual definition.  I attempted to submit this as a new or changed
definition, but after perusing the rules, we came to the conclusion that I
could not do so.

I think that this should be tweaked, in that as long as the definitions are
still out, you should be able to change yours.  Anyone else have any comments?
-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers)
Date: Thu, 19 Aug 1999 09:26:05 -0400 (EDT)

On Thu, 19 Aug 1999, Gabe Drummond-Cole wrote:

> I don't think it is giving much away to say that I did not submit the
> default definition.  I also do not think it is giving much away to say that
> I later saw the ing word used and figured out an approximation of its
> actual definition.  I attempted to submit this as a new or changed
> definition, but after perusing the rules, we came to the conclusion that I
> could not do so.

So... planning on voting for a definition any time soon?

I'm thinking you gave too much away.

But to answer your question, I don't see any particular reason *not* to
allow people to submit a new definition.

Vynd

[email-masked]

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers)
Date: Thu, 19 Aug 1999 12:55:01 -0400 (EDT)

On Thu, 19 Aug 1999, John Frederic Mc Coy wrote:
> > I don't think it is giving much away to say that I did not submit the
> > default definition.  I also do not think it is giving much away to say that
> > I later saw the ing word used and figured out an approximation of its
> > actual definition.  I attempted to submit this as a new or changed
> > definition, but after perusing the rules, we came to the conclusion that I
> > could not do so.
> 
> So... planning on voting for a definition any time soon?
> 
> I'm thinking you gave too much away.

I'm certainly waiting for the same thing after seeing the original post.

> 
> But to answer your question, I don't see any particular reason *not* to
> allow people to submit a new definition.

I also don't see any reason to not allow such a change.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games Digest V4 #98
*******************************